  a  { color:#000000; font-weight:bold; font-size:11px; font-family:Verdana; }

  .msg a  { color:#FF0000; font-size:11px; font-family:Verdana; }

  body         { font-family: Verdana, Helvetica, sans-serif; color:#000000; font-size:12px; }
  body.res     { font-family: Verdana, Helvetica, sans-serif; color:#000000; font-size:9px; font-weight:bold; }

  form         { display:inline  }
  select       { font-size:10px; }

  img          { border:none }
  img.b1       { border:1px; border-style:solid; border-color:#000 }
  img.b2       { border:2px; border-style:solid; border-color:#000 }
  img.link     { cursor:pointer; }
  img.infclose { cursor:pointer; float:right; }

  div.h3       { font-size:16px; font-weight:bold; }
  div.h3c      { font-size:16px; font-weight:bold; text-align:center; }
  div.h4       { font-size:14px; font-weight:bold; }

  div.bc       { font-weight:bold; text-align:center; }
  div.bu       { font-weight:bold; text-decoration:underline; }
  div.c        { text-align:center; }
  div.j        { text-align:justify; }
  div.l        { text-align:left; }
  div.r        { text-align:right; }
  div.red      { color:red; display:inline; margin-right:5px; }
  div.redb     { color:red; display:inline; margin-right:5px;  font-weight:bold; }
  div.redbc    { color:red; font-weight:bold; text-align:center; }

  div.yellow   { color:yellow; display:inline; margin-right:5px;}
  div.yellowb  { color:yellow; display:inline; margin-right:5px; font-weight:bold; }

  div.green    { color:green; display:inline; margin-right:5px; }
  div.greenb   { color:green; display:inline; margin-right:5px; font-weight:bold; }

  div.blue     { color:blue; display:inline; margin-right:5px; }
  div.blueb    { color:blue; display:inline; margin-right:5px; font-weight:bold; }

  div.hilfe_1  { top:0px;  left:0px;  z-index:9;position:absolute; }
  div.hilfe_2  { top:0px;  left:40px; z-index:3;position:absolute;font-size:10px;text-align:center; visibility:hidden; }
  div.hilfe_3  { top:25px; left:40px; z-index:4;position:absolute;font-size:10px;text-align:center; visibility:hidden; width:450px; }
  div.hilfe_4  { top:45px; left:40px; z-index:4;position:absolute;font-size:10px;text-align:center; font-weight:bold; visibility:hidden; width:450px; }
  div.hilfe_5  { top:60px; left:50px; z-index:3;position:absolute;font-size:10px;text-align:justify;visibility:hidden; width:478px; }
  div.hilfe_6  { top:25px; left:80px; z-index:5;position:absolute;font-size:10px;text-align:center;visibility:hidden; }

  input        { font-size:11px; }

  input.image  { cursor:pointer; }

  input.submit { cursor:pointer; }

  input.text20  { width:20px; font-size:11px; }
  input.text30  { width:30px; font-size:11px; }
  input.text40  { width:40px; font-size:11px; }
  input.text50  { width:50px; font-size:11px; }
  input.text100 { width:100px; font-size:11px; }
  input.text200 { width:200px; font-size:11px; }
  input.text300 { width:300px; font-size:11px; }
  input.text400 { width:400px; font-size:11px; }
  input.text500 { width:500px; font-size:11px; }

 /* Alle Tabellen brauchen kein Cellspacing. Da das der IE nicht kann, auch mit collapse. */
  table                    { border-spacing: 0; border-collapse:collapse; }

  table.allbo0fs10fw0      { text-align:left; border:none; font-size:10px; font-weight:normal; }
  table.bo0fs8fw0          { border:none; font-size:8px;  font-weight:normal; }
  table.bo0fs9fw0          { border:none; font-size:9px;  font-weight:normal; }

  table.bo0fs10fw0         { border:none; font-size:10px; font-weight:normal; }
  table.bo0fs10fw0pa0      { border:none; font-size:10px; font-weight:normal; }
  table.bo0fs10fw0pa0      td { padding:0px }
  table.bo0fs10fw0pa0      th { padding:0px }
  table.bo0fs10fw0pa1      { border:none; font-size:10px; font-weight:normal; }
  table.bo0fs10fw0pa1      td { padding:1px }
  table.bo0fs10fw0pa1      th { padding:1px }
  table.bo0fs10fw0pa2      { border:none; font-size:10px; font-weight:normal; }
  table.bo0fs10fw0pa2      td { padding:2px }
  table.bo0fs10fw0pa2      th { padding:2px }
  table.bo0fs10fw0pa3      { border:none; font-size:10px; font-weight:normal; }
  table.bo0fs10fw0pa3      td { padding:3px }
  table.bo0fs10fw0pa3      th { padding:3px }
  table.bo0fs10fw0pa4      { border:none; font-size:10px; font-weight:normal; }
  table.bo0fs10fw0pa4      td { padding:4px }
  table.bo0fs10fw0pa4      th { padding:4px }
  table.bo0fs10fw0pa5      { border:none; font-size:10px; font-weight:normal; }
  table.bo0fs10fw0pa5      td { padding:5px }
  table.bo0fs10fw0pa5      th { padding:5px }

  table.bo0fs12fw0         { border:none; font-size:12px; font-weight:normal; }
  table.bo0fs12fw0pa0      { border:none; font-size:12px; font-weight:normal; }
  table.bo0fs12fw0pa0      td { padding:0px }
  table.bo0fs12fw0pa0      th { padding:0px }
  table.bo0fs12fw0pa1      { border:none; font-size:12px; font-weight:normal; }
  table.bo0fs12fw0pa1      td { padding:1px }
  table.bo0fs12fw0pa1      th { padding:1px }
  table.bo0fs12fw0pa2      { border:none; font-size:12px; font-weight:normal; }
  table.bo0fs12fw0pa2      td { padding:2px }
  table.bo0fs12fw0pa2      th { padding:2px }
  table.bo0fs12fw0pa2wi530 { border:none; font-size:12px; font-weight:normal; width: 530px; }
  table.bo0fs12fw0pa2wi530 td { padding:2px }
  table.bo0fs12fw0pa2wi530 th { padding:2px }

  table.bo0fs12fw0pa3      { border:none; font-size:12px; font-weight:normal; }
  table.bo0fs12fw0pa3      td { padding:3px }
  table.bo0fs12fw0pa3      th { padding:3px }
  table.bo0fs12fw0pa4      { border:none; font-size:12px; font-weight:normal; }
  table.bo0fs12fw0pa4      td { padding:4px }
  table.bo0fs12fw0pa4      th { padding:4px }
  table.bo0fs12fw0pa5      { border:none; font-size:12px; font-weight:normal; }
  table.bo0fs12fw0pa5      td { padding:5px }
  table.bo0fs12fw0pa5      th { padding:5px }

  table.bo0fs8fw1          { border:none; font-size:8px;  font-weight:bold; }
  table.bo0fs9fw1          { border:none; font-size:9px;  font-weight:bold; }

  table.bo0fs10fw1         { border:none; font-size:10px; font-weight:bold; }
  table.bo0fs10fw1pa0      { border:none; font-size:10px; font-weight:bold; }
  table.bo0fs10fw1pa0      td { padding:0px }
  table.bo0fs10fw1pa0      th { padding:0px }
  table.bo0fs10fw1pa1      { border:none; font-size:10px; font-weight:bold; }
  table.bo0fs10fw1pa1      td { padding:1px }
  table.bo0fs10fw1pa1      th { padding:1px }
  table.bo0fs10fw1pa2      { border:none; font-size:10px; font-weight:bold; }
  table.bo0fs10fw1pa2      td { padding:2px }
  table.bo0fs10fw1pa2      th { padding:2px }
  table.bo0fs10fw1pa3      { border:none; font-size:10px; font-weight:bold; }
  table.bo0fs10fw1pa3      td { padding:3px }
  table.bo0fs10fw1pa3      th { padding:3px }
  table.bo0fs10fw1pa4      { border:none; font-size:10px; font-weight:bold; }
  table.bo0fs10fw1pa4      td { padding:4px }
  table.bo0fs10fw1pa4      th { padding:4px }
  table.bo0fs10fw1pa5      { border:none; font-size:10px; font-weight:bold; }
  table.bo0fs10fw1pa5      td { padding:5px }
  table.bo0fs10fw1pa5      th { padding:5px }

  table.bo0fs12fw1         { border:none; font-size:12px; font-weight:bold; }
  table.bo0fs12fw1pa0      { border:none; font-size:12px; font-weight:bold; }
  table.bo0fs12fw1pa0      td { padding:0px }
  table.bo0fs12fw1pa0      th { padding:0px }
  table.bo0fs12fw1pa1      { border:none; font-size:12px; font-weight:bold; }
  table.bo0fs12fw1pa1      td { padding:1px }
  table.bo0fs12fw1pa1      th { padding:1px }
  table.bo0fs12fw1pa2      { border:none; font-size:12px; font-weight:bold; }
  table.bo0fs12fw1pa2      td { padding:2px }
  table.bo0fs12fw1pa2      th { padding:2px }
  table.bo0fs12fw1pa3      { border:none; font-size:12px; font-weight:bold; }
  table.bo0fs12fw1pa3      td { padding:3px }
  table.bo0fs12fw1pa3      th { padding:3px }
  table.bo0fs12fw1pa4      { border:none; font-size:12px; font-weight:bold; }
  table.bo0fs12fw1pa4      td { padding:4px }
  table.bo0fs12fw1pa4      th { padding:4px }
  table.bo0fs12fw1pa5      { border:none; font-size:12px; font-weight:bold; }
  table.bo0fs12fw1pa5      td { padding:5px }
  table.bo0fs12fw1pa5      th { padding:5px }

  table.bo1fs8fw0          { border:1px;  border-style:solid; border-color:#000; font-size:8px;  font-weight:normal; }
  table.bo1fs9fw0          { border:1px;  border-style:solid; border-color:#000; font-size:9px;  font-weight:normal; }

  table.bo1fs10fw0         { border:1px;  border-style:solid; border-color:#000; font-size:10px; font-weight:normal; }
  table.bo1fs10fw0pa0      { border:1px; font-size:10px; font-weight:normal; }
  table.bo1fs10fw0pa0      td { padding:0px }
  table.bo1fs10fw0pa0      th { padding:0px }
  table.bo1fs10fw0pa1      { border:1px;  border-style:solid; border-color:#000; font-size:10px; font-weight:normal; }
  table.bo1fs10fw0pa1      td { padding:1px }
  table.bo1fs10fw0pa1      th { padding:1px }
  table.bo1fs10fw0pa2      { border:1px;  border-style:solid; border-color:#000; font-size:10px; font-weight:normal; }
  table.bo1fs10fw0pa2      td { padding:2px }
  table.bo1fs10fw0pa2      th { padding:2px }
  table.bo1fs10fw0pa3      { border:1px;  border-style:solid; border-color:#000; font-size:10px; font-weight:normal; }
  table.bo1fs10fw0pa3      td { padding:3px }
  table.bo1fs10fw0pa3      th { padding:3px }
  table.bo1fs10fw0pa4      { border:1px;  border-style:solid; border-color:#000; font-size:10px; font-weight:normal; }
  table.bo1fs10fw0pa4      td { padding:4px }
  table.bo1fs10fw0pa4      th { padding:4px }
  table.bo1fs10fw0pa5      { border:1px;  border-style:solid; border-color:#000; font-size:10px; font-weight:normal; }
  table.bo1fs10fw0pa5      td { padding:5px }
  table.bo1fs10fw0pa5      th { padding:5px }

  table.bo1fs12fw0         { border:1px;  border-style:solid; border-color:#000; font-size:12px; font-weight:normal; }
  table.bo1fs12fw0pa0      { border:1px;  border-style:solid; border-color:#000; font-size:12px; font-weight:normal; }
  table.bo1fs12fw0pa0      td { padding:0px }
  table.bo1fs12fw0pa0      th { padding:0px }
  table.bo1fs12fw0pa1      { border:1px;  border-style:solid; border-color:#000; font-size:12px; font-weight:normal; }
  table.bo1fs12fw0pa1      td { padding:1px }
  table.bo1fs12fw0pa1      th { padding:1px }
  table.bo1fs12fw0pa2      { border:1px;  border-style:solid; border-color:#000; font-size:12px; font-weight:normal; }
  table.bo1fs12fw0pa2      td { padding:2px }
  table.bo1fs12fw0pa2      th { padding:2px }

  table.bo1fs12fw0pa3      { border:1px;  border-style:solid; border-color:#000; font-size:12px; font-weight:normal; }
  table.bo1fs12fw0pa3      td { padding:3px }
  table.bo1fs12fw0pa3      th { padding:3px }
  table.bo1fs12fw0pa4      { border:1px;  border-style:solid; border-color:#000; font-size:12px; font-weight:normal; }
  table.bo1fs12fw0pa4      td { padding:4px }
  table.bo1fs12fw0pa4      th { padding:4px }
  table.bo1fs12fw0pa5      { border:1px;  border-style:solid; border-color:#000; font-size:12px; font-weight:normal; }
  table.bo1fs12fw0pa5      td { padding:5px }
  table.bo1fs12fw0pa5      th { padding:5px }

  table.bo1fs8fw0          { border:1px;  border-style:solid; border-color:#000; font-size:8px;  font-weight:bold; }
  table.bo1fs9fw0          { border:1px;  border-style:solid; border-color:#000; font-size:9px;  font-weight:bold; }

  table.bo1fs10fw1         { border:1px;  border-style:solid; border-color:#000; font-size:10px; font-weight:bold; }
  table.bo1fs10fw0pa0      { border:1px;  border-style:solid; border-color:#000; font-size:10px; font-weight:bold; }
  table.bo1fs10fw0pa0      td { padding:0px }
  table.bo1fs10fw0pa0      th { padding:0px }
  table.bo1fs10fw0pa1      { border:1px;  border-style:solid; border-color:#000; font-size:10px; font-weight:bold; }
  table.bo1fs10fw0pa1      td { padding:1px }
  table.bo1fs10fw0pa1      th { padding:1px }
  table.bo1fs10fw0pa2      { border:1px;  border-style:solid; border-color:#000; font-size:10px; font-weight:bold; }
  table.bo1fs10fw0pa2      td { padding:2px }
  table.bo1fs10fw0pa2      th { padding:2px }
  table.bo1fs10fw0pa3      { border:1px;  border-style:solid; border-color:#000; font-size:10px; font-weight:bold; }
  table.bo1fs10fw0pa3      td { padding:3px }
  table.bo1fs10fw0pa3      th { padding:3px }
  table.bo1fs10fw0pa4      { border:1px;  border-style:solid; border-color:#000; font-size:10px; font-weight:bold; }
  table.bo1fs10fw0pa4      td { padding:4px }
  table.bo1fs10fw0pa4      th { padding:4px }
  table.bo1fs10fw0pa5      { border:1px;  border-style:solid; border-color:#000; font-size:10px; font-weight:bold; }
  table.bo1fs10fw0pa5      td { padding:5px }
  table.bo1fs10fw0pa5      th { padding:5px }

  table.bo1fs12fw1         { border:1px;  border-style:solid; border-color:#000; font-size:12px; font-weight:bold; }
  table.bo1fs12fw1pa0      { border:1px;  border-style:solid; border-color:#000; font-size:12px; font-weight:bold; }
  table.bo1fs12fw1pa0      td { padding:0px }
  table.bo1fs12fw1pa0      th { padding:0px }
  table.bo1fs12fw1pa1      { border:1px;  border-style:solid; border-color:#000; font-size:12px; font-weight:bold; }
  table.bo1fs12fw1pa1      td { padding:1px }
  table.bo1fs12fw1pa1      th { padding:1px }
  table.bo1fs12fw1pa2      { border:1px;  border-style:solid; border-color:#000; font-size:12px; font-weight:bold; }
  table.bo1fs12fw1pa2      td { padding:2px }
  table.bo1fs12fw1pa2      th { padding:2px }
  table.bo1fs12fw1pa3      { border:1px;  border-style:solid; border-color:#000; font-size:12px; font-weight:bold; }
  table.bo1fs12fw1pa3      td { padding:3px }
  table.bo1fs12fw1pa3      th { padding:3px }
  table.bo1fs12fw1pa4      { border:1px;  border-style:solid; border-color:#000; font-size:12px; font-weight:bold; }
  table.bo1fs12fw1pa4      td { padding:4px }
  table.bo1fs12fw1pa4      th { padding:4px }
  table.bo1fs12fw1pa5      { border:1px;  border-style:solid; border-color:#000; font-size:12px; font-weight:bold; }
  table.bo1fs12fw1pa5      td { padding:5px }
  table.bo1fs12fw1pa5      th { padding:5px }

  table.bo0fs12fw0wi530    { border:none; font-size:12px; font-weight:normal; width:530px; }

  table.bo0ce5fs12fw0      { border:none; font-size:12px; font-weight:normal; }
  table.bo0ce5fs12fw0wi530 { border:none; font-size:12px; font-weight:normal; width:530px; }

  table.pro                td { width:70px; height:70px; cursor:pointer; text-align:right; vertical-align:bottom; font-size:12px; padding:0px; border-spacing:0px; }

  td.c        { text-align:center; }
  td.j        { text-align:justify; }
  td.l        { text-align:left; }
  td.r        { text-align:right; }
  td.ss1      { margin:0px; padding:0px; background-color:#00cc00; }
  td.ss2      { margin:0px; padding:0px; background-color:#ee0000; }

  td.kwr  { height:10px; width:10px; }
  td.klr  { height:10px; width:10px; cursor:pointer;  }

  th.c        { text-align:center; }
  th.j        { text-align:justify; }
  th.l        { text-align:left; }
  th.r        { text-align:right; }
  th.t        { width:100px; text-align:left; }
  th.b        { color:#0000ff; }
  tr.bac      { background-image:url(https://www.second-home.org/sh/pic/Bac/r2a.gif); }
